.item-card {
  padding: 10px 15px 25px 15px;
  display: grid;
  grid-template-rows: 7fr 1fr 1fr auto;
  box-sizing: border-box;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.4);

  &__img-wrapper {
    display: flex;
    align-items: center;
    min-height: 250px;
  }

  &__img {
    width: 100%;
  }

  &__title {
    margin-bottom: 15px;
    font-weight: bold;
  }

  &__article {
    margin-bottom: 10px;
  }

  &__color {
    margin-bottom: 30px;
  }

  &__price {
    font-size: 20px;
    font-weight: bold;
  }

  &__favorite {
    cursor: pointer;
  }

  & button {
    margin: 0 10px;
    padding: 10px;
    min-width: 100px;
    box-sizing: border-box;
    border: none;
    border-radius: 10px;
    font-weight: bold;
    text-transform: uppercase;
    outline: none;
    cursor: pointer;
  }
}